{
  "name": "projects",
  "version": "1.0.0",
  "description": "",
  "main": "./bin/www",
  "scripts": {
    "start": "per-env",
    "start:development": "nodemon -r dotenv/config ./bin/www",
    "start:production": "./bin/www",
    "test": "cross-env NODE_ENV=test jest --testTimeout=10000 --watch"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "express-async-handler": "^1.1.4",
    "express-validator": "^6.10.0",
    "morgan": "^1.10.0",
    "per-env": "^1.0.2",
    "pg": "^8.0.0",
    "redux-thunk": "^2.3.0",
    "sequelize": "^5.21.6"
  },
  "devDependencies": {
    "chai": "^4.3.4",
    "cross-env": "^7.0.3",
    "dotenv-cli": "^3.1.0",
    "jest": "^26.6.3",
    "nodemon": "^2.0.2",
    "sequelize-cli": "^5.5.1",
    "sequelize-test-helpers": "^1.3.3",
    "sinon": "^10.0.0",
    "sqlite3": "^5.0.2",
    "supertest": "^6.1.3"
  },
  "jest": {
    "testEnvironment": "node",
    "coveragePathIgnorePatterns": [
      "/node_modules/"
    ]
  }
}
